opgpcard-sign(1)

NAME
opgpcard-sign - Sign data using a card

SYNOPSIS
opgpcard-sign <-c|--card> [-p|--user-pin] [-d|--detached] [-o|--output] [-h|--help] [input]

DESCRIPTION
Sign data using a card

Currently, only detached signatures are supported.

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-p, --user-pin=User PIN file
    Optionally, get User PIN from a file

-d, --detached
    Create a detached signature

-o, --output=output
    Output file (stdout if unset)

-h, --help
    Print help (see a summary with '-h')

[input]
    Input file (stdin if unset)